<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.079999923706</MDI>
      <MDI key="STATISTICS_MEAN">-10.9044047835</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.882999420166</MDI>
      <MDI key="STATISTICS_STDDEV">8.5093155811337</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
